/*
	Skin Name: Light Round
	Class: light-round
	Description: Light Round skin for Advanced Slider jQuery plugin
	Author: David
*/


/* MAIN SLIDE */

.ein .slide-wrapper {
	background-color: #FFF;
	border: 4px solid #FFF;
	-moz-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	box-shadow: 0 0 10px #CCC;
}


.ein .slide {
	background-color: #FFF;
}

/* END OF MAIN SLIDE */


/* SLIDE ARROWS */

.ein .slide-arrows a {
	background: url(images/rad_buttons.png) left top no-repeat;
	width: 24px; height: 24px;
	/* top: 50%; */
	bottom: -36px;
}


.ein .slide-arrows a.previous {
	left: 50%;
	margin-left:-40px;
	background-position: 0px -48px;
}

.ein .slide-arrows a.previous:hover {
	background-position: -24px -48px;
}


.ein .slide-arrows a.next {
	right: 50%;
	margin-right:-40px;
	background-position: 0px -24px;
}

.ein .slide-arrows a.next:hover {
	background-position: -24px -24px;
}

/* SLIDE ARROWS */


/* SLIDESHOW CONTROLS */

.ein .slideshow-controls {
	background: url(images/rad_buttons.png) left top no-repeat;
	width: 24px; height: 24px;
	left: 50%;
	bottom: -36px;
	margin-left: -12px;
}


.ein .slideshow-controls.play {
	background-position: 0px 0px;
}

.ein .slideshow-controls.play:hover {
	background-position: -24px 0px;
}

.ein .slideshow-controls.pause {
	background-position: 0px -72px;
}

.ein .slideshow-controls.pause:hover {
	background-position: -24px -72px;
}

/* END OF SLIDESHOW CONTROLS */


/* TIMER ANIMATION */

.ein .timer-animation {
	top: 20px;
	right: 20px;
}

/* END OF TIMER ANIMATION */


/* SLIDE CAPTION */

.ein .caption-container .background {
	background-color: #000;
	width: 100%;
	height: 100%;
}


.ein .caption-container .caption {
	color: #FFF;
	margin: 0;
	padding: 8px;
	font-size: 16px;
	line-height: 18px;
}

/* END OF SLIDE CAPTION */


/* SLIDE BUTTONS/BULLETS */

/* main container of the navigation buttons */
.ein .slide-buttons {
	margin-top: 40px;
}


/* 
 left, right and middle of the main container 
 for this skin, these elements are not styled by default
 feel free to add your own styling
*/
.ein .slide-buttons .left, 
.ein .slide-buttons .right {
}


.ein .slide-buttons .left {
}


.ein .slide-buttons .middle {
}


.ein .slide-buttons .right {
}


/* this contains the buttons */
.ein .slide-buttons .buttons-inner {
}


/* this is a button */
.ein .slide-buttons .buttons-inner a {
	background: url(images/rad_buttons.png) no-repeat 0 -96px;
	width: 14px;
	height: 14px;
	margin: 0 2px;
}


.ein .slide-buttons .buttons-inner a.over {
	background-position: -14px -96px; 
}


.ein .slide-buttons .buttons-inner a.select {
	background-position: -28px -96px; 
}


/* this is used to style the numbers from within the buttons, when they are used */
.ein .slide-buttons .buttons-inner a .number {
	margin-top: 2px;
	font-size: 8px;
	line-height: 10px;
	font-weight: bold;
	color: #888;
}


.ein .slide-buttons .buttons-inner a.over .number {
	color: #666;
}


.ein .slide-buttons .buttons-inner a.select .number {
	color: #666;
}


/* 
 applied to the thumbnail when the thumbnail is used only as a tooltip
 sets the distance between the button and the thumbnail
*/
.ein .slide-buttons .buttons-inner .thumbnail-wrapper {
	margin-bottom: 10px;
}

/* END OF SLIDE BUTTONS/BULLETS */


/* THUMBNAIL IMAGE */

.ein .thumbnail {
	background-color: #FFF;
	border: solid 3px #FFF;
	-moz-box-shadow: 0 0 10px #AAA;
	-webkit-box-shadow: 0 0 10px #AAA;
	box-shadow: 0 0 10px #AAA;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#AAAAAA')";
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#AAAAAA');
}

/* END OF THUMBNAIL IMAGE */


/* THUMBNAIL SCROLLER */

.ein .thumbnail-scroller.horizontal {
	bottom: 0;
	left: 0;
	padding: 0 50px;
	margin-top: 30px;
}


.ein .thumbnail-scroller.horizontal.overlay {
	bottom: 80px;
	margin-top: 0;
}


.ein .thumbnail-scroller.vertical {
	right: 0;
	top: 0;
	padding: 50px 0;
	margin-left: 30px;
}


.ein .thumbnail-scroller.vertical.overlay {
	right: 80px;
	margin-left: 0;
}


.ein .thumbnail-scroller .thumbnail-wrapper {
	margin: 5px;
	padding: 4px;
}


.ein .thumbnail-scroller .thumbnail.over {
	border: solid 3px #FFF;
	-moz-box-shadow: 0 0 10px #555;
	-webkit-box-shadow: 0 0 10px #555;
	box-shadow: 0 0 10px #555;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#555555')";
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#555555');
}


.ein .thumbnail-scroller .thumbnail.select {
	border: solid 3px #FFF;
	-moz-box-shadow: 0 0 10px #555;
	-webkit-box-shadow: 0 0 10px #555;
	box-shadow: 0 0 10px #555;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#555555')";
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#555555');
}


/* THUMBNAIL CAPTION */

.ein .thumbnail .caption .background {
	background-color: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
}


.ein .thumbnail .caption .content {
	color: #FFF;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	padding: 2px 0;
	margin: 0;
}

/* END OF THUMBNAIL CAPTION */


/* THUMBNAIL SCROLLER ARROWS */

.ein .thumbnail-scroller .arrows a {
	background: url(images/rad_buttons.png) left top no-repeat;
	width: 24px;
	height: 24px;
}


.ein .thumbnail-scroller .arrows a.next {
	background-position: 0 -24px;
}

.ein .thumbnail-scroller .arrows a.next:hover {
	background-position: -24px -24px;
}


.ein .thumbnail-scroller .arrows a.previous {
	background-position: 0 -48px;
}

.ein .thumbnail-scroller .arrows a.previous:hover {
	background-position: -24px -48px;
}

.ein .thumbnail-scroller.horizontal .arrows a.previous {
	left: 0;
}


.ein .thumbnail-scroller.horizontal .arrows a.next {
	right: 0;
}


.ein .thumbnail-scroller.vertical .arrows a.previous {
	top: 0;
}


.ein .thumbnail-scroller.vertical .arrows a.next {
	bottom: 0;
}

/* END OF THUMBNAIL SCROLLER ARROWS */


/* THUMBNAIL SCROLLER BUTTONS */

.ein .thumbnail-scroller .buttons a {
	background: url(images/rad_buttons.png) no-repeat 0px -110px; 
	width: 10px;
	height: 10px;
	margin: 2px;
}


.ein .thumbnail-scroller .buttons a.over {
	background-position: -10px -110px; 
}


.ein .thumbnail-scroller .buttons a.select {
	background-position: -20px -110px; 
}

/* END OF THUMBNAIL SCROLLER BUTTONS */


/* THUMBNAIL SCROLLER SCROLLBAR */

.ein .thumbnail-scroller.horizontal .scrollbar {
	margin-top: 30px;
}


.ein .thumbnail-scroller.vertical .scrollbar {
	margin-left: 30px;
}

/* END OF THUMBNAIL SCROLLER SCROLLBAR */

/* END OF THUMBNAIL SCROLLER  */


/* TOOLTIP */

.tooltip {
	background-color: #DDD;
	margin-bottom: 20px;
	border: #EEE solid 4px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}


.tooltip .content {
	color: #999;
	padding: 10px;
	margin: 0;
}

/* END OF TOOLTIP */

/* COUNTER */

.ein .slide-counter {
	position:absolute;
	right:0; top:0;
	margin:4px;
	padding:.4em;
	background:#fff;
	background:rgba(255,255,255,.5);
	z-index:999;
	-webkit-border-radius:0 0 0 .6em;
	-moz-border-radius:0 0 0 .6em;
	border-radius:0 0 0 .6em;
}
